Skip to main content
POST
Add Items

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

list_id
integer
required

The list ID

Body

application/json
media_type
enum<string>
required

Type of media.

Available options:
movie,
tv
media_id
integer
required

ID of the media.

Response

200 - application/json

Successful response

status_message
string

A message providing additional details about the response status.

result
object[]

Indicates the result

success
boolean

Indicates success

status_code
integer

A numeric code indicating the result of the request.